Class | Test::Unit::UI::Console::TestRunner
In: | lib/spec/interop/test/unit/ui/console/testrunner.rb
Parent: | Object

### Methods

finished finished_with_rspec setup_mediator setup_mediator_with_rspec started started_with_rspec test_finished test_finished_with_rspec test_started test_started_with_rspec

### External Aliases

started | -> | started_without_rspec
test_started | -> | test_started_without_rspec
test_finished | -> | test_finished_without_rspec
finished | -> | finished_without_rspec
setup_mediator | -> | setup_mediator_without_rspec

### Public Instance methods

finished(elapsed_time)

Alias for finished_with_rspec

finished_with_rspec(elapsed_time)
setup_mediator()

Alias for setup_mediator_with_rspec

setup_mediator_with_rspec()
started(result)

Alias for started_with_rspec

started_with_rspec(result)
test_finished(name)

Alias for test_finished_with_rspec

test_finished_with_rspec(name)
test_started(name)

Alias for test_started_with_rspec

test_started_with_rspec(name)

[Validate]